Subject: Re: bug#66706: [PATCH] Automatic elisp dialect insertion

From: Dmitry Gutov <[email-masked]>
Date: Wed, 25 Oct 2023 15:46:26 +0300

On 25/10/2023 14:48, Stefan Monnier via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
> I myself get bitten by the different dialects every once in a while,
> sometimes even copying code within Emacs itself (typically taking
> a chunk of code from a buffer and running it inside `M-:` or `M-x
> ielm`).

+1